[song]
name = 06. Free Ride
artist = Edgar Winter
album = They Only Come Out at Night
year = 1997
genre = Classic Rock
diff_band =2
diff_guitar = 2
diff_bass = 2
diff_drums = 2
diff_vocals = 2
icon = ghwor
tags = Warrior Austin Tejas
unlock_id = ghwor_at
unlock_text = Finish Judy Nails Encore
unlock_require = ghwor_jne
